/*video player*/
.videoblock{
width:100%;/**/
position:relative;
display: inline-block;/**/
}
.videoplayer{
position:absolute;
top:0px;
left:0px;
height:100%;
width:100%;
z-index:1;
}
.videoplayerimg{
cursor:pointer;
height:100%;
width:100%;
z-index: 2;
position:absolute;
top:0px;
left:0px;
}

/*smallbtn*/
.smallbtn{
width:111px;
height:111px;
text-align: center;
}
.smallbtncenter{
position:absolute;
top:50%;
left:50%;
margin-left:-55px;
margin-top:-55px;
}

.playbtn{
width: 74px;
height: 74px;
position:absolute;
top:50%;
left:50%;
margin-top:-37px;
margin-left:-37px;
}



/*########helper########*/
.valignhelper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}